[<text>
<title>businessman has 8.9 pct of del e. webb &lt;dwp.a&gt;</title>
<dateline>    washington, march 11 - </dateline>john cotton, an arizona businessman,
told the securities and exchange commission he has acquired the
equivalent of 213,500 shares of class a common shares in del e.
webb investment properties, or 8.9 pct of the total.
    cotton, president of finalco group inc, a paradise valley,
ariz., data processing equipment maker, said he bought the
stake, which includes warrants to buy 186,300 shares, for
266,958 dlrs.
    the warrants are exerciseable at 9.50 dlrs a share, he
said. cotton said it bought the stock for investment purposes
only.
 reuter
</text>]